XCB 1.13

Data Fields
xcb_xkb_state_notify_event_t Struct Reference
XCB xkb API

xcb_xkb_state_notify_event_t More...

`#include <xkb.h>`

## Data Fields
uint8_t | response_type
uint8_t | xkbType
uint16_t | sequence
xcb_timestamp_t | time
uint8_t | deviceID
uint8_t | mods
uint8_t | baseMods
uint8_t | latchedMods
uint8_t | lockedMods
uint8_t | group
int16_t | baseGroup
int16_t | latchedGroup
uint8_t | lockedGroup
uint8_t | compatState
uint8_t | grabMods
uint8_t | compatGrabMods
uint8_t | lookupMods
uint8_t | compatLoockupMods
uint16_t | ptrBtnState
uint16_t | changed
xcb_keycode_t | keycode
uint8_t | eventType
uint8_t | requestMajor
uint8_t | requestMinor

## Detailed Description

xcb_xkb_state_notify_event_t

The documentation for this struct was generated from the following file:

- xkb.h